/*
html {
    scrollbar-color: #0171b6 #9dc8e3;
    scrollbar-width: thin;
}
*/
/*
body {
	font-size:19px;
}
*/


td {
    /*background: #ffffff;*/ /* Old browsers */
/*    padding: 0px 2px 0px 2;*/
    /*padding: 6px;*/
/*    color: #0171b6;*/
    border-style: solid;
    border-width: 0px;
    text-align: center;
	font-size: 14px;
    /*height: 5px;
    line-height: 0.88em;*/
}

.td1 {
	background: #ffdd00; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0ODliZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTZjYWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    background: -moz-linear-gradient(top, #0874b6 0%, #016cad 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0099ff), color-stop(100%, #ebffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffdd00 0%, #ebffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffdd00 0%, #ebffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffdd00 0%, #ebffff 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffdd00 0%, #ebffff 100%); /* W3C */
    background: -moz-linear-gradient(#ffdd00, #EBFFFF);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffdd00), to(#EBFFFF));

	background: -moz-linear-gradient(#ffdd00, #EBFFFF);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffdd00), to(#EBFFFF));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd00', endColorstr='#ffffff');
    padding: 0px 2px 0px 2;
    color: #333;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: none;
    text-align:center;
	font-size:100%;
	height:5px;
   line-height: 0.88em;
}	

span {
	font-size:100%;
}

.img {
	/*background: -moz-linear-gradient(#0099FF, #EBFFFF);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#0099FF), to(#EBFFFF));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0099FF', endColorstr='#ffffff');*/
    padding: 10px 5px 3px 0;
	margin: 20 -5 5 5;
    color: #333;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #666;
	width: 280;
	height: 70;
}

font{
	font-weight: bold;
	font-size: 100%;
	color:#000000;
	text-decoration: none;
    font-family: Verdana, Tahoma, Sans-Serif;
}

.fs2{
	font-weight: bold;
	font-size: 100%;
	color:#000;
	text-decoration: none;
    font-family: Verdana, Tahoma, Sans-Serif;

}
a {
	font-weight: bold;
	font-size: 100%;
/*	color: #000000;*/
	text-decoration: none;
    font-family: Verdana, Tahoma, Sans-Serif;
}
a:hover {
	font-weight: bold;
	font-size: 100%;
	color: #e0e80e;
	text-decoration: underline;
    font-family: Verdana, Tahoma, Sans-Serif;
}

.letter {
    color: #000;
    font-weight: bold;
    font-size: 14px;
}